This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 106155 - Typo in documentation [ctustomizable].
Typo in documentation [ctustomizable].
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: documentation (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
http://ccm.redhat.com/documentation/c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-03 08:26 EDT by Scott Parnell
Modified: 2006-09-05 13:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:53:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Parnell 2003-10-03 08:26:01 EDT
Description of problem:
Typo in 5.0 documentation.

...(collectively named an "Authoring Kit") is ctustomizable to suit...

customizable is misspelled.
Comment 1 Jon Orris 2006-09-05 13:53:19 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.